### Method

# Clutter PanGesture set_begin_threshold

#### Declaration [src]

    void
    clutter_pan_gesture_set_begin_threshold (
      ClutterPanGesture* self,
      unsigned int begin_threshold
    )

#### Description [src]

Sets the movement threshold in pixels to begin the pan gesture.

Sets property | `Clutter.PanGesture:begin-threshold`

#### Parameters

`begin_threshold`

  Type: `unsigned int`

  The threshold in pixels.